div#slideshow {
	width: 1000px;
	height: 454px;
	padding: 0px;
	overflow: hidden;
	position: relative;
	z-index: 5;
}


	div#slideshow img {
	border: none;
	}

	div#slideshow ul#ssnav {
		display: none;
		list-style: none;
		position: absolute; bottom: 15px; right: 0px; z-index: 15;
		width: 125px;
	}
		div#slideshow ul#ssnav li#prev {
			float: left; margin: 0 0 0 20px;
			display: inline;
		}
		div#slideshow ul#ssnav li#next {
			float: right; margin: 0 20px 0 0;
			display: inline;
		}
		div#slideshow ul#ssnav li a {
			display: block; width: 31px; height: 31px; text-indent: -9999px;
		}
			div#slideshow ul#ssnav li#prev a {
				background: url(/images/prev.png);
			}
			div#slideshow ul#ssnav li#next a {
				background: url(/images/next.png);
			}

	div#slideshow ul#slides {
	list-style: none;
	margin: 0px;
	padding: 0px;
	}
		div#slideshow ul#slides li {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
		}

a {outline: none; }
